using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class fm_factor : Form
    {
        public fm_factor()
        {
            InitializeComponent();
        }

        private void fm_factor_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'fastfoodDataSet16.tbl_factor' table. You can move, or remove it, as needed.
            this.tbl_factorTableAdapter.Fill(this.fastfoodDataSet16.tbl_factor);
            // TODO: This line of code loads data into the 'fastfoodDataSet14.tbl_factor' table. You can move, or remove it, as needed.
            
            // TODO: This line of code loads data into the 'fastfoodDataSet3.tbl_factor' table. You can move, or remove it, as needed.
           

        }

        private void toolStripButton1_Click(object sender, EventArgs e)
        {
            tbl_factorTableAdapter.Update(fastfoodDataSet16);
        }
    }
}